Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.DMSwarm.Type

class petsc4py.PETSc.DMSwarm.Type

  Bases: `object`

  Swarm types.

  Attributes Summary

  `BASIC` | Constant `BASIC` of type `int`
  `PIC` | Constant `PIC` of type `int`

  Attributes Documentation

  BASIC: int = BASIC

    Constant `BASIC` of type `int`

  PIC: int = PIC

    Constant `PIC` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)